<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/junit/runner/excluded.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.0" translate="no">
        <source>sun.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.1" translate="no">
        <source>com.sun.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.2" translate="no">
        <source>org.omg.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.3" translate="no">
        <source>javax.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.4" translate="no">
        <source>sunw.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.5" translate="no">
        <source>java.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.6" translate="no">
        <source>org.w3c.dom.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.7" translate="no">
        <source>org.xml.sax.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.8" translate="no">
        <source>net.jini.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.junit/junit/runner/excluded.properties?key=excluded.9" translate="no">
        <source>org.apache.commons.logging.*</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.junit/plugin.properties?key=pluginName">
        <source>JUnit Testing Framework</source>
        <target state="needs-review-translation">JUnit テスト・フレームワーク</target>
        <alt-trans tool-id="pleiades">
          <source>JUnit Testing Framework</source>
          <target>JUnit テスト・フレームワーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.junit/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>